.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-02fa25f6-ada6-aa6f-1305-db72392f84b4 {
text-align: right !important;
}
.lfr-layout-structure-item-a6a49d7e-9a21-86f3-155b-b70102e319db {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
